.display {
    .item {
        width: 200px;
        height: 300px;
        border-radius: 20px;
        background-color: black;
        box-shadow: 0 7px 5px -5px #4d4b4b;
        overflow: hidden;
        position: relative;
        top: 0;
        transition: top ease 0.3s;

        .item-icon {
            display: flex;
            justify-content: space-between;
            font-size: 18px;
            padding: 15px;

            i {
                color: white;
                font-size: 25px;
            }

            span {
                color: rgb(0, 180, 0);
                font-weight: 400;
            }
        }

        .item-img {
            height: 200px;
            display: flex;
            transform: translateY(-10px);
            position: relative;

            img {
                align-self: center;
                overflow: hidden;
                max-width: 220px;
                max-height: 200px;
            }

            p {
                color: rgb(0, 0, 0);
                position: absolute;
                bottom: 0;
                left: 10px;
                font-weight: 700;
                font-size: 20px;

            }
        }

        .item-body {
            width: 100%;
            color: white;
            background-color: #2e2f33;
            padding: 10px 10px;
            border-radius: 20px;
            transition: 1s;

            .item-line {
                display: flex;
                justify-content: space-between;
                align-items: baseline;
                font-weight: 700;
                font-size: 16px;
                margin-bottom: 5px;

                p {
                    width: 80%;
                    line-height: 26px;
                }


            }

            .wrapper {
                visibility: hidden;
                opacity: 0;
                transition: visibility 0.4s, opacity 0.4s linear;

                .item-infor {
                    margin: 10px 0;
                    font-size: 12px;
                }

                .item-purchase {
                    font-size: 14px;
                    font-weight: 600;

                    button {
                        margin-top: 10px;
                        outline: 0;
                        width: 100%;
                        color: white;
                        border: 2px solid white;
                        border-radius: 20px;
                        font-weight: 700;

                    }

                }
            }

        }

        &:hover {
            transform: scale(1.15);
            // transform: translateY(-25%);
            top: -100px;
            margin: auto 0;
            height: 100%;
            box-shadow: 0 20px 20px rgba(0, 0, 0, 0.799);
            overflow: visible;


            .wrapper {
                visibility: visible;
                opacity: 1;
            }
        }
    }
}